<?php
$z[0]=Array("field","巩乃斯河,巩乃斯河介绍,新源县旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","巩乃斯河浩瀚而清澈的巩乃斯河水，没有泡沫，只在拐弯冲击岩石的急流处，一圈一圈的漩涡平静地向外展开，尔后向西平铺而去，如同平坦的布幅……四五米高的芦苇丛林密密的，随着季节的交迭，变换出不同的色彩，想到夏季来临之时牛羊如织，高山雪融水的增多，数",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","巩乃斯河_新源县巩乃斯河旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　巩乃斯河\n</p><p>　　浩瀚而清澈的巩乃斯河水，没有泡沫，只在拐弯冲击岩石的急流处，一圈一圈的漩涡平静地向外展开，尔后向西平铺而去，如同平坦的布幅……四五米高的芦苇丛林密密的，随着季节的交迭，变换出不同的色彩，想到夏季来临之时牛羊如织，高山雪融水的增多，数以万计的高山草原上的河道急速向巩乃斯河汇集，飘浮着牛羊用中草药做成的“药丸子”，水染成了赭黄色，这恰巧也是捕野鱼的季节，呆头呆脑的“狗鱼”和草鱼逆河而上，在上游刺骨的冷水中，属于国家二级保护的高山鱼伊犁鲈（享有东方真鳊的美誉）趴在水底，这就是巩乃斯河的夏季\n</p><p>　　;\n</p><p>　　才值十月，厚厚的白雪已覆盖了大地，天地间白茫茫的一片，只有黑色柏油路蜿蜒在天地间，划出蠕动的曲线。巩乃斯河谷的次生柳丛的枝条冻得通红，根根直立着，拥挤在一起，笈芨草间或其中，如同哈萨克女孩的帽子；天寒雪飘，巩乃斯河水因为流速太快，也无法结成冰，只是在河岸的左侧和平缓处才让积雪覆盖住向里扩展。河滩上的芦苇丛，黄色成了它的色调，苇絮开得更大。在连绵山峦的皱褶处，近河附近，牛、羊、马和骆驼在风雪之中啃着枯草，九九十八弯的巩乃斯河，养育了两岸的人家、茂盛的水草和肥美的鱼虾，巩乃斯河在周围皑皑白雪的映衬下，时而静若碧玉，时而孱孱流动，让你能够在冬天也感受到她的温柔。<div align=center style=\"margin:0 0 0 5px\"></div>",550,1733);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011G23943150-49254.gif",1735,1822);
$z[7][4]['name']="litpic";

?>